####################################
The :mod:`gramps.gen.display` Module
####################################

.. automodule:: gramps.gen.display

Name
====================================
.. automodule:: gramps.gen.display.name
   :members:
   :undoc-members:
   :show-inheritance:

Place
====================================
.. automodule:: gramps.gen.display.place
   :members:
   :undoc-members:
   :show-inheritance:
